prompt --application/shared_components/globalization/messages
begin
wwv_flow_api.create_message(
 p_id=>wwv_flow_api.id(4175019748263787778)
,p_name=>'ADMINISTRATION'
,p_message_text=>'Administration'
);
wwv_flow_api.create_message(
 p_id=>wwv_flow_api.id(4175019950687788467)
,p_name=>'HELP'
,p_message_text=>'Help'
);
wwv_flow_api.create_message(
 p_id=>wwv_flow_api.id(4175034665981896937)
,p_name=>'MOBILE'
,p_message_text=>'Mobile'
);
wwv_flow_api.create_message(
 p_id=>wwv_flow_api.id(4175947370848767430)
,p_name=>'SEARCH_TERM_BLURB'
,p_message_text=>'Search customers, orders and product data'
);
end;
/
